body {
	font-family: Tahoma, Verdana, Arial, "Times New Roman", sans-serif;
	font-size: 12px;
	color: #000000;
	background-attachment: scroll;
	background-image: url(images/bandofbrothers_bg.jpg);
	background-repeat: repeat-x;
	
}

.bgleft {
	background-attachment: scroll;
	background-image: url(images/bandofbrothers_left.jpg);
	background-repeat: repeat-y;
	background-position: top;
}

.bgright {
	background-attachment: scroll;
	background-image: url(images/bandofbrothers_right.jpg);
	background-repeat: repeat-y;
	background-position: top;
}

.dvd {
	font-family: Tahoma, Verdana, Arial, "Times New Roman", sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight:bold;
}

.fish {
	font-family: Tahoma, Verdana, Arial, "Times New Roman", sans-serif;
	font-size: 12px;
	color: #000000;
}

.gaming {
	font-family: Tahoma, Verdana, Arial, "Times New Roman", sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight:bold;
}

.productions {
	font-family: Tahoma, Verdana, Arial, "Times New Roman", sans-serif;
	font-size: 14px;
	color: #19459D;
	font-weight:bold;
}

.copyright {
	font-family: Tahoma, Verdana, Arial, "Times New Roman", sans-serif;
	font-size: 11px;
	color: #000000;
}

.boat {
	font-family: Tahoma, Verdana, Arial, "Times New Roman", sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight:bold;
}



a:link 			{color: #000000; font-size: 12px; font-family: Tahoma, Verdana, Arial, "Times New Roman", sans-serif; text-decoration: none}
a:internetlink	{text-decoration:underline;}
a:visited 		{color: #000000; font-size: 12px; font-family: Tahoma, Verdana, Arial, "Times New Roman", sans-serif; text-decoration: none}
a:active 		{text-decoration: none}
a:hover 		{color: #000000; font-size: 12px; font-family: Tahoma, Verdana, Arial, "Times New Roman", sans-serif; text-decoration: none}

a.fishing:link 			{color: #000000; font-size: 11px; font-family: Tahoma, Verdana, Arial, "Times New Roman", sans-serif; text-decoration: none}
a.fishing:internetlink	{text-decoration:underline;}
a.fishing:visited 		{color: #000000; font-size: 11px; font-family: Tahoma, Verdana, Arial, "Times New Roman", sans-serif; text-decoration: none}
a.fishing:active 		{text-decoration: none}
a.fishing:hover 		{color: #000000; font-size: 11px; font-family: Tahoma, Verdana, Arial, "Times New Roman", sans-serif; text-decoration: underline}

a.reports:link 			{color: #19459D; font-size: 12px; font-family: Tahoma, Verdana, Arial, "Times New Roman", sans-serif; text-decoration: none}
a.reports:internetlink	{text-decoration:underline;}
a.reports:visited 		{color: #19459D; font-size: 12px; font-family: Tahoma, Verdana, Arial, "Times New Roman", sans-serif; text-decoration: none}
a.reports:active 		{text-decoration: none}
a.reports:hover 		{color: #19459D; font-size: 12px; font-family: Tahoma, Verdana, Arial, "Times New Roman", sans-serif; text-decoration: none}